﻿#simpleloadingmodal {
    display: none;
}

/* Overlay */
#simpleloadingmodal-overlay {
    background-color: #eee;
}

/* Container */
#simpleloadingmodal-container {
    height: 48px;
    width: 48px;
    text-align: center;
    background: none;
}

#securityquestionfinalwarningmodal {
    display: none;
}

/* Overlay */
#securityquestionfinalwarningmodal-overlay {
    background-color: #eee;
}

/* Container */
#securityquestionfinalwarningmodal-container {
    height: 150px;
    width: 400px;
    text-align: center;
    background: none;
    /*background-color: #E7F6FE;*/
}